
import 'package:flutter/widgets.dart';

class Bold extends StatelessWidget {
  String text;
  double fontSize;
  Color? color;
  double? letterSpacing;
  TextAlign? textAlign;

  Bold({Key? key,
    required this.text,
    required this.fontSize,
    this.color,
    this.letterSpacing,
    this.textAlign,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    var textStyle = TextStyle(color: color, fontSize: fontSize, fontWeight: FontWeight.bold, letterSpacing: letterSpacing);

    return Text(
      text,
      style: textStyle,
      textAlign: textAlign,
    );
  }
}